@font-face {
	font-family: 'calvary';
	src:url('calvary.eot?c7bl6c');
	src:url('calvary.eot?#iefixc7bl6c') format('embedded-opentype'),
		url('calvary.woff?c7bl6c') format('woff'),
		url('calvary.ttf?c7bl6c') format('truetype'),
		url('calvary.svg?c7bl6c#calvary') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="m-icon-"], [class*=" m-icon-"] {
	font-family: 'calvary';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.m-icon-arrow-down:before {
	content: "\e603";
}

.m-icon-doc:before {
	content: "\e604";
}

.m-icon-arrow:before {
	content: "\e602";
}

.m-icon-close:before, .active .m-icon-menu:before {
	content: "\e600";
}

.m-icon-menu:before {
	content: "\e601";
}

